Bug 1753545 - perl-Test-CPAN-Meta for EL8
Summary: perl-Test-CPAN-Meta for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-CPAN-Meta
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1749231
TreeView+ depends on / blocked
 
Reported: 2019-09-19 09:18 UTC by Xavier Bachelot
Modified: 2019-10-04 23:06 UTC (History)
4 users (show)

Fixed In Version: perl-Test-CPAN-Meta-0.25-19.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-04 23:06:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-09-19 09:18:08 UTC
Hi,

Could you please branch and build perl-Test-CPAN-Meta for EPEL 8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL 8.

Regards,
Xavier

Comment 2 Fedora Update System 2019-09-19 13:58:54 UTC
FEDORA-EPEL-2019-2c7916cc65 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2c7916cc65

Comment 3 Fedora Update System 2019-09-20 03:44:34 UTC
perl-Test-CPAN-Meta-0.25-19.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2c7916cc65

Comment 4 Fedora Update System 2019-10-04 23:06:23 UTC
perl-Test-CPAN-Meta-0.25-19.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.